{
  "innerPart" : {
    "core" : {
      "cost" : "0",
      "nonce" : "4499",
      "validToTime" : "1664253801788"
    },
    "transaction" : {
      "contractId" : "04fe17d1009372c8ed3ac5b790b32e349359c2c7e9",
      "payload" : "AwAAAAAAAAwb6QAEAD4ASABIAA0="
    }
  },
  "signature" : "00c6f9d0cf96d1aa00c9e15e8728acebc2cffae9c1c5fb7714d6fb1b71c4b4f1be4f8bc5bf2e8dd21f5b47ac0080aa75060e19764c34b72ea5df7cf7910f74a584"
}